@charset "utf-8";

/***** Design By Sagar 4.3 HTML 5 *****/
@import url("bootstrap.min.css");
@import url("responsive.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
/* CSS Document */
body {
    background: #e2eee0;
    color: #000;
    font-size: 16px;
    overflow-x: hidden;
    letter-spacing: .5px;
    font-family: 'Poppins', sans-serif;
}

::-webkit-scrollbar {
    width: 6px
}

::-webkit-scrollbar-thumb {
    background: #313d4f;
    -webkit-border-radius: 0;
    border-radius: 0
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

ul,
li {
    padding: 0;
    margin: 0;
}

a {
    color: #222;
    text-decoration: none !important;
}

ul,
li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

p {
    font-family: 'Poppins', sans-serif;
}

::-moz-selection {
    text-shadow: none;
    background: #ff627f;
    color: #fff;
}

::selection {
    text-shadow: none;
    background: #ff627f;
    color: #fff;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

/*------------------ VARIABLE CSS ------------ */
::placeholder {
  color: #ccc;
}
header{ background:#fff; padding:2px 0px;}
.centername{ text-align:center; margin-top:15px;}
.contactinfo{ margin-top:18px; text-align:right;}
.commanbox{ border:1px solid #dadce0; border-radius:10px; border-top:8px solid #3d8f2d; padding:20px; background:#fff;}
.commanbox h5{ color:#3d8f2d;}
.myinputype{ margin-top:10px; border:none; border-bottom:1px solid #ccc; padding:5px 0px; font-size:16px; width:100%; outline:none;}
.myinputypelist{ margin-top:15px; border:none; border-bottom:1px solid #ccc; padding:5px 0px; font-size:16px; width:100%; outline:none; height:40px;}
.commanbox span{ color:#FF0000;}
.multiselect-dropdown span.placeholder {
    color: #0d9f05!important;
}
.multiselect-dropdown span.optext {
    background-color: #0d9f05!important;
    padding: 4px 0.75em!important;
    color: #fff!important;
    font-size: 14px!important;
}
.multiselect-dropdown {
    padding: 8px!important;
    border-radius: 0px!important;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    border: none!important;
    border-bottom: 1px solid #ccc!important;
}
.ck.ck-editor__main>.ck-editor__editable:not(.ck-focused) {
    border-color: #ccc !important;
    background: #fff;
    height: 138px !important;
    color: #000;
    box-shadow: 
}





